## rt-extension-spawnlinkedticketinqueue 0.06

=== debian/changelog ===
rt-extension-spawnlinkedticketinqueue (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #732664)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 20 Dec 2013 14:10:16 +0900
