=== debian/watch ===
version=3
http://search.cpan.org/dist/RT-Extension-SpawnLinkedTicketInQueue/   .*/RT-Extension-SpawnLinkedTicketInQueue-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
